How to install swift-doc on Debian Unstable (Sid)